/*
Theme Name:     DFD Ronneby Child Theme
Theme URI: 		http://rnbtheme.com/
Description:    ronneby - Highly Functional Multifaceted WP Theme
Author:         DFD
Author URI:		http://rnbtheme.com/
Template:       dfd-ronneby
Version:        1.0.0
*/
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea{margin: 0 0 10px;}

@media only screen and (max-width: 1023px){
    .dfd-price-wrap{width:98% !important;}
}

input.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-required.wpcf7-validates-as-number{border-color:#000;height:49px;}
.dk-select .dk-selected, .dk-select-multi .dk-selected{border-color:#000;padding:0 40px 0 15px;}
.wpcf7 form input[type="submit"]{margin-top:0;}
div#dk1-combobox,div#dk0-combobox {
    font-weight: 400;
	color:#979797;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    color: #fff;
    background-color: #46b450;
    text-align: center;
    padding: 4px 0px 0px 8px !important;
}

.wpcf7 form.invalid .wpcf7-response-output {
    background-color: #ffb90082!important;
    width: 100%!important;
    padding: 4px 0px 0px 8px !important;
    text-align: center!important;
}

.wpcf7-response-output {
    margin: -10px!important;
}

section#sub-footer {
    z-index: -1!important;
}

.sidr .sidr-top {
    padding: 0px 50px 20px 20px!important;
}

.sidr .sidr-inner {
    padding: 0px;
}

ul.sidr-dropdown-menu {
    background-color: #e20d18;
}

input[type="tel"] {
    font-size: 17px;
    border: 1px solid #000000;
}

@media only screen and (max-width: 1100px){
#header-container:not(.small) #header .header-wrap > .row:last-child .columns.header-main-panel .header-col-right,#header-container:not(.small) #header .header-wrap > .row:last-child .columns.header-main-panel .header-col-left {
    height: 114px !important;
}}

@font-face {
            font-family: 'nexa_boldregular';
            src: url('https://carnibarone.it/signature/nexa_bold-webfont.eot');
            src: url('https://carnibarone.it/signature/nexa_bold-webfont.eot?#iefix') format('embedded-opentype'),
            url('https://carnibarone.it/signature/nexa_bold-webfont.woff2') format('woff2'),
            url('https://carnibarone.it/signature/nexa_bold-webfont.woff') format('woff'),
            url('https://carnibarone.it/signature/nexa_bold-webfont.ttf') format('truetype'),
            url('https://carnibarone.it/signature/nexa_bold-webfont.svg#nexa_boldregular') format('svg');
            font-weight: normal;
            font-style: normal;
        }
        

#sub-footer {
    height: 50px;}

ul.country-list {
    width: 267px;
}


.mtsnb .mtsnb-container {
	padding: 10px;}

div.wpcf7 .ajax-loader {
	background-image: url(https://carnibarone.it/media/2020/08/preloader.gif)!important;
    width: 100%;
    height: 50px!important;
    display: -webkit-inline-box;
    background-repeat: no-repeat;
    background-position: center;
}

.intl-tel-input.allow-dropdown {
    width: 100%!important;
}

.wpcf7 form .wpcf7-not-valid-tip {
    color: #000!important;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output{width:fit-content;}

.highlight {
    color: #000;
}

div#mtsnb-58290 {
    background: url(https://carnibarone.it/media/2020/08/bg_nero_fine.png);
    background-repeat: no-repeat;
    background-size: cover;
}

a.mtsnb-hide {
    background-color: transparent!important;
}

#footer {
	background: #141414!important;
	}


#header-container.header-style-14 #header .header-wrap .row.decorated .header-main-panel .dfd-header-bottom .inline-block > * {
	padding: 0px 10px;}

.dfd-service-item.style-02 .module-icon{margin-bottom:10px;}

.menu-link.main-menu-link.item-title.sub-nav.open:hover {
    border-bottom: 5px solid red!important;
}

.wpcf7 form .wpcf7-response-output {
    margin: 0!important;
    padding:0!important;
    border: 2px solid #00a0d2;
}

.gm-style-iw.gm-style-iw-c {
    padding-right: 20px!important;
    padding-bottom: 10px!important;
    border-radius: 5px!important;
}

.wpcf7 form input[type="submit"]{border: 1px solid white;}

input[type="date"]{color:#979797;padding: 7px 15px 7px;    border: 1px solid #000;}

::-webkit-input-placeholder { /* WebKit browsers */
color: #000 !important;
opacity: 0.5;
font-size: 17px;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #000 !important;
opacity: 0.5;
font-size: 17px;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #000 !important;
opacity: 0.5;
font-size: 17px;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #000 !important;
opacity: 0.5;
font-size: 17px;
}

.img-rollover{filter: grayscale(100%);transition:0.3s;opacity:0.5;}
.img-rollover:hover{filter: grayscale(0%);opacity:1;}

.wpcf7 form p{position: initial;}
span.wpcf7-list-item{margin:0 15px 0 0;vertical-align: text-bottom;}

.hotspot-content{text-align:center;max-width: 500px;}

#hotspot-3017 .hotspot-title {
    font-size: 32px;
    line-height: 40px;
    letter-spacing: 0px;
	margin-bottom: 32px;
}

#header-container #header .header-wrap > .row:last-child .header-main-panel .logo-for-panel a{text-align:center;}

.layout-left .hotspots-interaction,#hotspot-3017 .hotspots-placeholder {
    display: flex;
    align-items: center;
    justify-content: center;
}

.dfd-hotspot-shortcode .HotspotPlugin_Hotspot > div > .Hotspot_Title{font-weight:600 !important;}

.dfd-button-gradient-module-wrap .dfd-button-link .dfd-button-inner-cover:before, .dfd-button-gradient-module-wrap .dfd-button-link.dfd-fade:not(:hover) .dfd-button-inner-cover{background:none !important;}
.dfd-button-gradient-module-wrap .dfd-button-link .dfd-button-inner-cover:after, .dfd-button-gradient-module-wrap .dfd-button-link.dfd-fade:hover .dfd-button-inner-cover {
    background: none !important;
}

#footer.footer-style-2 {
    padding: 50px 20px;
}

.body-back-to-top.align-right{right:15px;bottom:15px;}
#header-container.header-style-4 #header .header-wrap > .row:last-child .header-main-panel .header-col-fluid #top_right_mega_menu{padding-left:50px;}
#header-container.header-style-4 #header .header-wrap > .row:last-child .header-main-panel .header-col-fluid #top_left_mega_menu{padding-right:50px;}

div#shop-row {
    background: url(https://carnibarone.it/media/2020/06/bovini_piemonte.jpg) !important;
    background-size: cover !important;
    background-position: center !important;
}

.dk-select.dk-select-open-down .dk-select-options{max-height:max-content !important;}
.woocommerce-ordering .dk-select .dk-select-options{overflow-y: hidden;}
.woocommerce-ordering .dk-select .dk-selected,
.click-dropdown>a {
	border-radius: 0px !important;
}


#layout .woo-page-title,
.single-product .product section.up-sells>h2 {
	font-size: 16px;
	text-transform: capitalize;
	letter-spacing: 0;
}

div#sidr {
    background-image: url(https://carnibarone.it/media/2020/09/menu_bg-1.png);
    background-size: contain;
    background-repeat: no-repeat;
    bottom: 0;
    background-position: bottom;
    background-color: #c20b15;
}

.sidr ul li a.active,
.sidr ul li ul {
	background: transparent !important;
}

.header-layout-fullwidth>.dfd-top-row .row {
	padding: 0 40px;
}

.dfd-heading-module-wrap.style_11 .dfd-heading-module,
.dfd-heading-module-wrap.style_12 .dfd-heading-module {
	padding: unset;
}

.product .woo-title-wrap .dfd-folio-categories .byline.category a:hover {
	color: #fff;
}

button.submit {
	font-size: 18px !important;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
	border: 1px solid #000;
}

input.wpcf7-form-control.wpcf7-submit {
	background-color: #000 !important;
	color: #fff !important;
	font-size: 18px !important;
}

textarea.wpcf7-form-control.wpcf7-textarea {
	border: 1px solid #000;
}

div.wpcf7-response-output {
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
}

#header-container.small:not(.header-style-7):not(.header-style-14) #header .header-wrap>.row:last-child .header-main-panel .header-col-fluid {
	margin-left: 0;
}

#header-container.dfd-new-headers.header-style-4 #header .header-wrap nav.mega-menu ul.nav-menu .mega-menu-item.menu-item-depth-0.current-menu-item:after {
	display: none;
}

#header-container.dfd-new-headers.header-style-4 #header .header-wrap nav.mega-menu ul.nav-menu .mega-menu-item.menu-item-depth-0:hover:after {
	display: none;
}

@media only screen and (min-width: 1101px) {
	#header-container,
	#header-container:not(.small) {
		position: sticky !important;
	}
}

@media only screen and (max-width: 1100px) {
	#header-container:not(.small) #header .header-wrap>.row:last-child .columns.header-main-panel .header-col-left .mobile-logo {
		width: 200px !important;
	}
	.dfd-countdown > div {
    display: none!important;
}
}

#header-container.header-style-3 #header .header-wrap>.row:last-child .header-main-panel .header-col-fluid #top_right_mega_menu,
#header-container.header-style-4 #header .header-wrap>.row:last-child .header-main-panel .header-col-fluid #top_right_mega_menu {
	padding-right: 0;
}

@media only screen and (min-width: 1101px) {
	#header-container:not(.small):not(.logo-position-right) #header .header-wrap>.row:last-child {
		padding-top: 15px;
		padding-bottom: 15px;
	}
}

.max-width-text {
	max-width: 500px !important;
}

.products .product .woo-cover a.link {
	background-color: #0000000f;
}

span.onsale {
	border-radius: 0;
}

.products .product .woo-cover .buttons-wrap.dfd-buttons-light * {
	border-radius: 0 !important;
}

.dfd-blog-page-icon:hover,
.dfd-meta-container .post-like-wrap .social-share {
	border-radius: 0;
}

#layout.single-post .dfd-single-style-advanced .dfd-meta-container {
	margin-top: 32px;
}

#layout.single-post .dfd-single-style-advanced .post .dfd-single-post-heading .dfd-news-categories .byline.category a:hover,
#layout.single-post .dfd-single-style-advanced .dfd-meta-container .dfd-commentss-tags,
#layout.folio_inside_2 .project .dfd-meta-container .dfd-commentss-tags,
#layout.dfd-single-gallery .dfd-meta-container .dfd-commentss-tags {
	border-bottom: 1px solid #cdcdcd;
}

.dfd-blog-loop .dfd-blog-wrap .post .cover .dfd-news-categories .byline.category a:hover {
	color: #fff !important;
}

.dfd-controls-top {
	border-bottom: 1px solid #cdcdcd;
}

@media only screen and (max-width: 799px) {
	.dfd-blog-page-icon {
		margin-top: 10px !important;
	}
}

.dfd-blog-page-icon {
	margin-top: 0px;
	margin-right: 20px;
}

#layout.single-post .dfd-single-style-advanced .post .dfd-single-post-heading .dfd-news-categories .byline.category a:hover {
	color: #fff !important;
}

#layout.single-post .dfd-single-style-advanced .dfd-meta-container {
	padding: 0;
}

#layout.single-post .dfd-single-style-advanced .post .dfd-single-post-heading .dfd-news-categories .byline.category a:hover {
	border-bottom: 0;
}

.box-name {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.dfd-heading-module-wrap.style_07 .dfd-heading-module,
.dfd-heading-module-wrap.style_08 .dfd-heading-module {
	padding-left: 0px;
}

.products .product .woo-cover .woo-entry-thumb .preview-thumb {
	opacity: 0.8;
}

.single-product .wc-tabs-wrapper .tabs li a:before {
	display: none;
}

.single-product .wc-tabs-wrapper .tabs li a {
	border-radius: 0;
}

.woocommerce-page #reviews #review_form #respond .comment-reply-title,
.woocommerce-page #reviews #review_form #respond>h3 {
	line-height: 20px;
}

.woocommerce-page #reviews #comment {
	background-color: transparent;
	border: 1px solid #000;
	max-width: 100%;
}

.button.wc-backward:not(.ubtn):hover,
#wp-submit:not(.ubtn):hover,
#commentform #submit:not(.ubtn):hover,
#commentform #submit:not(.ubtn) {
	background-color: #000;
	color: #fff;
	font-size: 18px !important;
	font-family: "Josefin Sans" !important;
	height: 52px;
	line-height: 22px;
	width: 100%;
}

.woocommerce-page #reviews #review_form #respond .comment-form-rating,
.woocommerce-page #reviews #review_form #respond .form-submit {
	width: 100%;
}

.woocommerce-page #reviews #review_form #respond .comment-form-rating {
	padding: 0 20px;
	background-color: #f3f3f3;
	position: relative;
	margin-bottom: 20px;
}

@media only screen and (max-width: 799px) {
	.single-product .entry-summary .product_meta,
	.single-product .entry-summary .share-cover {
		padding-left: 0;
	}
}

.single-product .shop_attributes tbody tr:first-child th,
.single-product .shop_attributes tbody tr:first-child td {
	padding-top: 15px;
}

.woocommerce-page #reviews #review_form #respond .comment-reply-title,
.woocommerce-page #reviews #review_form #respond>h3,
.single-product .wc-tabs-wrapper .tabs li a,
.widget h3.widget-title,
.module .widget h3.widget-title {
	font-size: 16px;
	text-transform: capitalize;
	letter-spacing: 0px;
}

.woocommerce-page #reviews #review_form #respond .comment-form-rating label {
	font-size: 16px !Important;
}

.single-product .wc-tabs-wrapper {
	padding-top: 50px !important;
}

.click-dropdown > div ul li{border-bottom: 1px solid #e6e6e6;}
.blog-top-block{border-bottom: 1px solid #cdcdcd;}

#layout .woo-page-title, .single-product .product section.up-sells>h2{display:none;}

.eacc-message-text.jsx-3194193040 {
		font-family:Oswald;
}


.single-product .shop_attributes tbody tr:first-child th, .single-product .shop_attributes tbody tr:first-child td{padding-top:15px;}

.sidebar-ricette{padding:0 0 0 50px;}
@media only screen and (max-width: 900px) {
  .sidebar-ricette {
    padding: 0 !important;
  }
}

.blocked{cursor:not-allowed!Important;opacity:0.5!Important;}
@media only screen and (min-width: 1101px){
#header-container.header-style-7 #header .header-wrap .row.decorated .header-main-panel .header-col-fluid nav.mega-menu ul.nav-menu > li > a.item-title, #header-container.header-style-14 #header .header-wrap .row.decorated .header-main-panel .header-col-fluid nav.mega-menu ul.nav-menu > li > a.item-title {
    font-size: 28px !important;}
}

.form-search-section{background:#fff;}

.full_width, .one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth{margin-bottom: 5px;}
.form-search-section .inside-search-icon, .form-search-section .searchsubmit-icon, .form-search-section .btn{color: #000!important;}
.form-search-section input[type="text"] {
    color: #000;
    border-color: #000;
}

.mtsnb-hide, .mtsnb-show{font-size:25px !important;}


@media only screen and (max-width : 690px) {
	#qLoverlay #qLbar_wrap{
		background-size: 750px auto!important;
	}
	.langa-dropdown-selector{
		display: none!important;
		visibility: none!important;
	}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
	#qLoverlay #qLbar_wrap{
		background-size: 750px auto!important;
	}
	.langa-dropdown-selector{
		display: none!important;
		visibility: hidden!important;
	}
}
@media only screen and (max-device-width: 1100px){
	.langa-dropdown-selector{
		display: none!important;
	}
}
/*LANGUAGE SELECTOR*/
.langa-dropdown-selector {
	max-height: 36px;
	border: 1px solid #a5a5a5;
	margin-top: 10px;
	border-radius: 2px;
	background-color: #fff;
	transition: all .5s ease-in-out;
	width: 80px;
	cursor: pointer;
	position: relative;
	z-index: 1001;
	display: block;
	overflow: hidden;
}
.langa-dropdown-selector:hover{
	cursor: pointer;
	max-height: 110px;
}
.small .langa-dropdown-selector{
	transition: all .5s ease-in-out;
}
.small .langa-dropdown-selector a{
	color: white;
}
.small .langa-dropdown-selector:hover a{
	color: #3a3a3a;
}
.small .langa-dropdown-selector:hover ul{
	background-color: #fff;
}
.small .langa-dropdown-selector:hover{
	background-color: #fff;
}
.small .langa-dropdown-selector:hover ul li a{
	color: #3a3a3a;
}
.small .langa-dropdown-selector ul li:hover, .small .langa-dropdown-selector ul li:hover a{
	background-color: #f4f4f4;
}
.langa-dropdown-selector ul{
	list-style:none;
	width: 80px;
	min-height: 36px;
	transition: all .5s ease-in-out;
	margin: 0!important;
}
.langa-dropdown-selector a{
	color: #3a3a3a;
	transition: all .3s ease-in-out;
	width: 100%;
	line-height: 36px!important;
}
.small .langa-dropdown-selector{
	background-color: transparent;
}
@media (max-width: 799px) {
	/*#main-wrap .vc-row-wrapper {*/
	/*	padding-left: 0px !important;*/
	/*	padding-right: 0px !important;*/
	/*}*/
}

body.has-mtsnb{padding-top:0px !important;}
.shop2 {
    background-position: left !important;
}

/*
LANGA IDSI
*/

.dashFooterBox {
	bottom: 0;
	left: 0;
	z-index: 999999999999999999999999999 !important;
	right: 0;
	margin: 0 auto;
}

.dashFooterBoxInner {
	position: relative;
}

.dashFooterBtn {
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 999999999999999999999999999 !important;
}

.dashFooter {
	background: #0a0a0a;
	padding: 20px 0px;
	position: absolute;
	bottom: 0;
	z-index: 999;
	width: 100%;
}

.dashFooterBtn label {
	background: transparent;
	cursor: pointer;
	display: inline-block;
	padding: 0px 10px;
	color: #fff; 
}

.dashFooter {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-ms-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}

.r-foot-check {
	display: none;
}

input.r-foot-check:checked+.dashFooter {
	opacity: 1;
	visibility: visible;
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-ms-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}

ul.footNavUL {
	list-style: none;
	padding: 0 90px;
	margin: 0 auto !important;
	max-width: 1600px;
}

#product-signature {
	font-family: nexa_boldregular;
	font-size: 1.2em;
	margin-right: 10px;
}

#basic-font {
	font-family: 'Open Sans', sans-serif;
}

ul.footNavUL li {
	color: #ffffff;
	display: inline-block;
}

@media only screen and (max-width: 600px) {
	span#slogan {
		display: none;
	}
	ul.footNavUL {
		padding: 0 30px;
	}
}